/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
span#lg {
    width: 73px !important;
}
.awb-swiper-button-next, .swiper-rtl .awb-swiper-button-prev , .awb-swiper-button.awb-swiper-button-prev{
    font-size: xxx-large !important;
    padding: 22px 22px 26px 25px;
}
.p1 h1{
	margin-top: 0;
}
h1,h2,h3,h4,h5{
	margin:0 !important;
	padding:0 !important;
}
